.print-only {
    display: none;
}

.relative {
    position: relative;
}

.icon-custom {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 1px;
    line-height: 20px;
    vertical-align: text-top;
    background-image: url("../images/icons-custom.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.icon-custom.icon-print {
    background-position: 0px 0px;
}

.icon-custom.icon-home {
    background-position: -20px 0px;
}

.icon-custom.icon-sitemap {
    width: 21px;
    background-position: -40px 0px;
}

.icon-custom.icon-envelope {
    background-position: -61px 0px;
}

.flag {
    display: inline-block;
    width: 25px;
    height: 20px;
    margin-top: 1px;
    line-height: 20px;
    vertical-align: text-top;
    background-image: url("../images/flags.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.flag.flag-ru {
    background-position: 0px 0px;
}

.flag.flag-gb {
    background-position: -25px 0px;
}

.link-icon {
    padding-left: 36px;
    min-height: 29px;
    display: inline-block;
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.doc-link {
    background-image: url('../images/doc.png');
}

.jpg-link {
    background-image: url('../images/jpg.png');
}

.pdf-link {
    background-image: url('../images/pdf.png');
}

.png-link {
    background-image: url('../images/png.png');
}

.tif-link {
    background-image: url('../images/tif.png');
}

.txt-link {
    background-image: url('../images/txt.png');
}

.xls-link {
    background-image: url('../images/xls.png');
}

.download-link {
    padding-left: 30px;
    background: url('../images/save.png') left center no-repeat;
    text-decoration: none;
    line-height: 21px;
    height: 21px;
    display: inline-block;
}

.download-link:hover {
    background: url('../images/save-over.png') left center no-repeat;
}

.download-link span {
    text-decoration: underline;
}

.download-link:hover span {
    color: #cc0001;
}

.preview-link {
    padding-left: 30px;
    background: url('../images/preview.png') left center no-repeat;
    text-decoration: none;
    line-height: 21px;
    height: 21px;
    display: inline-block;
}

.preview-link:hover {
    background: url('../images/preview-over.png') left center no-repeat;
}

.preview-link span {
    text-decoration: underline;
}

.preview-link:hover span {
    color: #cc0001;
}

.photo-container {
    height: 300px;
}

.photo-item {
    position: absolute;
    left:0;
    bottom: 0;
}

#pageHeader {
    margin-bottom: 22px;
}

#pageLogo a {
    background-image: url("../images/npk-logo-ru.png");
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
    height: 73px;
    outline: none;
    overflow: hidden;
    text-indent: -999px;
    white-space: nowrap;
    width: 332px;
}
#pageLogoEng a {
    background-image: url("../images/npk-logo-eng.png");
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
    height: 73px;
    outline: none;
    overflow: hidden;
    text-indent: -999px;
    white-space: nowrap;
    width: 366px;
}

#iconsSets {
    height: 55px;
    line-height: 55px;
}

#iconsSets a {
    margin-right: 24px;
}
#iconsSets a:last-child {
    margin-right: 0;
}

#contactLinks {
    padding-left: 135px;
}

#contactLinks .representation {
    padding-left: 37px;
    background: url("../images/regions.png") no-repeat 0 50%;
}

#contactLinks .contacts {
    padding-left: 43px;
    background: url("../images/contacts.png") no-repeat 0 50%;
}
#contactLinks .cl_eng {
    line-height:40px;
}

/* Top Navigation */
#topNavigation {
    min-height: 42px;
    padding-right: 0px;
    padding-left: 0px;
    background: url('../images/menu-bg.png') repeat-x;
    border: none;
}

#topNavigation ul {
    margin: 0;
}

#topNavigation li {
    background: url('../images/menu-bg.png') repeat-x;
    background-position: top center;
    float: left;
}

#topNavigation li a {
    float: none;
    padding: 0 58px 0 15px;
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    font-size: 24px;
    background: url("../images/menu-separator.png") right top no-repeat;
    line-height: 42px;
}

#topNavigation li:hover {
    background: url('../images/menu-bg-hover.png') repeat-x;
}

#topNavigation li:hover a {
    color: #ca2027;
}

#topNavigation li:last-child > a {
    background: none;
    padding: 0 15px;
}

/* News */
#newsBlock {
    padding: 16px;
    background: #e9e2d5;
}

#newsBlock a:hover {
    color: #cc0001;
}

.news-item {
    margin-top: 32px;
}

.news-item a {
    color: #cc0001;
}

.news-item .date {
    margin: 0;
    padding: 0;
    line-height: 1;
}

#newsBottomNav {
    color: #cc0001;
}

/* BreadCrumbs */
#breadCrumbs {
    font-size: 12px;
    color: #656565;
    margin-top: 10px;
    margin-bottom: 10px;
}

#breadCrumbs a,
#breadCrumbs a:hover {
    color: #cc0001;
}

#breadCrumbs .separator {
    margin: 0 10px;
}

/* Left Navigation */
#leftNavigation {
    padding: 16px;
    margin: 16px 0;
    background: #e9e2d5;
    font-size: 16px;
}

#leftNavigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#leftNavigation ul ul {
    padding-top: 5px;
}

#leftNavigation ul li {
    padding: 5px 5px 5px 16px;
    margin-bottom: 0;
}

#leftNavigation ul li,
#leftNavigation ul li a{
    color: #cc0001;
}
#leftNavigation ul li a:hover{
    color: #8a0000;
}

#leftNavigation ul li.current {
    background: url("../images/bullet-menu.png") left 10px no-repeat;
}

#leftNavigation ul ul li,
#leftNavigation ul ul li a{
    color: #656565;
}

#leftNavigation ul ul li a:hover{
    color: #656565;
}

#leftNavigation ul ul li.current,
#leftNavigation ul ul li.current a{
    background: #cc0001;
    color: #fff;
}

/* Date navigation */
.date-navigation a {
    color: #656565;
    margin-right: 8px;
    padding: 5px;
    font-size: 12px;
}

.date-navigation a:hover {
    color: #cc0001;
}

.date-navigation a.current {
    background: #cc0001;
    color: #fff;
    text-decoration: none;
}

.date-navigation .navigator {
    text-decoration: none;
    color: #cc0001;
}

#monthNavigation {
    margin-top: 16px;
}
#dayNavigation {
    margin-top: 16px;
}

/* feedback */
#feedbackForm {
    background: url('../images/pencil.png') left 20px no-repeat;
    padding-left: 43px;
}

#feedbackMessage {
    height: 92px;
}


.btn-submit {
    background: url("../images/submit-arrow.jpg") 100% 50% no-repeat #CC0001;
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    height: 18px;
    line-height: 18px;
    padding: 17px 30px 17px 18px;
    text-decoration: none;
}

.btn-disabled {
    background:  url("../images/submit-arrow-gray.jpg") 100% 50% no-repeat #e9e2d5 !important;
    cursor: not-allowed;
}

.btn-submit:hover {
    color: #fff;
}

/* footer */

#footer {
    background: #e9e2d5;
    padding: 25px 0;
}

#footer small {
    color: #7c7c7c;
}

#footer a,
#footer a:hover {
    color: #cc0001;
}

#footer p {
    line-height: 1;
}

#contactInfo {
    background: url('../images/phone.png') left 5px no-repeat;
    padding-left: 43px;
}
table.gr-tb {
    margin-bottom: 20px;
    font-size:16px;
}
table.gr-tb th {
  font-size: 16px;
  font-weight: normal;
  padding: 4px 12px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-bottom: solid 1px #cc0001;
}
table.gr-tb td {
  font-size: 75%;
  font-weight: normal;
  padding: 4px 12px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
}
table.gr-tb tbody > tr:nth-child(odd) > td,
table.gr-tb tbody > tr:nth-child(even) > th {
  background-color: #e9e3d5;
}